<?xml version="1.0" encoding="utf-8"?>
<FrameLayout
    android:id="@+id/fl_root"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <ImageView
        android:id="@+id/iv_banner"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_672px"
        android:background="@drawable/ic_auth_banner"/>

    <TextView
        android:id="@+id/tv_skip"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/convert_90px"
        android:layout_gravity="end|top"
        android:layout_margin="@dimen/convert_36px"
        android:background="@drawable/bg_skip_text"
        android:text="@string/member_home"
        android:paddingHorizontal="@dimen/convert_62px"
        android:gravity="center"
        android:textSize="@dimen/convert_42px"
        android:textColor="@color/home_color"/>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_user_icon"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_672px"
        android:visibility="gone">

        <ImageView
            android:id="@+id/iv_user_icon"
            android:layout_width="@dimen/convert_270px"
            android:layout_height="@dimen/convert_270px"
            android:layout_marginTop="@dimen/convert_140px"
            android:background="@drawable/ic_icon1"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"/>

        <TextView
            android:id="@+id/tv_icon_select"
            android:layout_width="@dimen/convert_300px"
            android:layout_height="@dimen/convert_90px"
            android:layout_marginTop="@dimen/convert_60px"
            android:text="@string/avatar_select"
            android:textColor="@color/login_color"
            android:textSize="@dimen/convert_45px"
            android:gravity="center"
            android:background="@drawable/bg_icon_select"
            app:layout_constraintTop_toBottomOf="@+id/iv_user_icon"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"/>

    </androidx.constraintlayout.widget.ConstraintLayout>

    <FrameLayout
        android:id="@+id/fl_container"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="@dimen/convert_672px"/>

</FrameLayout>